RubyGems Navigation menu

rubytracer 0.1.0

A simple pure ruby raytracer library

Versions:

  1. 0.1.0 - January 12, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Nemo157 (Wim Looman)

Owners:

Bcf46d2aafe7a1e4d80fbb5310031066

Total downloads 1,782

For this version 1,782

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rubytracer', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install rubytracer = Copy to clipboard Copied!

Links: